- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- $
- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - g -

- GDT_fixer() : smp.c
- geometry : fdc.c
- getblock() : ne2k.c
- getByte() : fdc.c, fdc.h
- getch() : atkbd.c
- getDr3() : smp.c
- getdtablesize() : kern_descrip.c, syscalls_new.h, kern_descrip.h
- getEflags() : smp.c, smp.h
- getEmptyDesc() : kmalloc.c
- getfd() : kern_descrip.c, kern_descrip.h
- GetFirstItem() : lists.h
- getFreeBlocks() : block.c, ubixfs.h
- getgid() : gen_calls.c, syscalls_new.h, gen_calls.h
- GetLastItem() : lists.h
- getpid() : gen_calls.c, syscalls_new.h, gen_calls.h
- gettimeofday() : time.c, time.h
- gettimeofday_new() : gen_calls.c, syscalls_new.h, gen_calls.h
- getuid() : gen_calls.c, syscalls_new.h, gen_calls.h
- gid_t : types.h